branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/PathwayExtreme[opsz,wdth,wght].ttf: PathwayExtreme[opsz,wdth,wght].ttf
  fonts/variable/PathwayExtreme-Italic[opsz,wdth,wght].ttf: PathwayExtreme-Italic[opsz,wdth,wght].ttf
archive:
